{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "shapescape_mb:frog_boss_totem_player",
			"materials": {
				"default": "entity_emissive_alpha"
			},
			"textures": {
				"default": "textures/shapescape/mb/entity/frog_boss_totem_player",
				"damage_1": "textures/shapescape/mb/entity/frog_boss_totem_player_damage_1",
				"damage_2": "textures/shapescape/mb/entity/frog_boss_totem_player_damage_2"
			},
			"geometry": {
				"default": "geometry.shapescape_mb.frog_boss_totem_player"
			},
			"render_controllers": ["controller.render.frog_boss_totem_player"]
		}
	}
}